footer {
  background-color: var(--alternate-background-color);
  width: 100%;
  bottom: 0;
  margin-top: 3rem;
  padding: 1rem;
  text-align: center;
}

.algemene-voorwaarden {
  text-decoration: none;
  color: var(--alt-text-color);
}
.algemene-voorwaarden:hover {
  border-bottom: 1px solid var(--alt-text-color);
}
